<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="300dp"
    android:layout_height="43dp"
    android:background="@drawable/hnyy_login_button_style"
    >
    <ImageView
        android:id="@+id/iv_account_icon"
        android:layout_width="28dp"
        android:layout_height="28dp"
        android:background="@mipmap/hnyy_account_user"
        android:layout_centerVertical="true"
        android:layout_marginLeft="10dp"
        />
    <TextView
        android:id="@+id/tv_account_type"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/hnyy_account_login_user"
        android:textColor="@color/hnyy_color_white"
        android:layout_toRightOf="@id/iv_account_icon"
        android:layout_marginLeft="10dp"
        android:layout_marginTop="5dp"
        android:textSize="12dp"
        />
    <TextView
        android:id="@+id/tv_account"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_toRightOf="@id/iv_account_icon"
        android:layout_below="@+id/tv_account_type"
        android:textSize="12dp"
        android:textColor="@color/hnyy_color_white"
        android:layout_marginLeft="10dp"

        />
        <Button
            android:id="@+id/btn_common_use"
            android:layout_width="40dp"
            android:layout_height="20dp"
            android:background="@drawable/hnyy_login_list_btn_yellow_bg"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:text="@string/hnyy_common_use"
            android:textColor="@color/hnyy_color_white"
            android:textSize="11dp"

            />
    <Button
        android:id="@+id/btn_delete"
        android:layout_width="55dp"
        android:layout_height="20dp"
        android:background="@drawable/hnyy_login_list_delete_bg"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:text="@string/hnyy_delete_use"
        android:textColor="@color/hnyy_light_blue"
        android:textSize="11dp"
        android:layout_marginRight="14dp"
        android:visibility="gone"
        />
</RelativeLayout>